aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--deploy/compass_vm.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/deploy/compass_vm.sh b/deploy/compass_vm.sh
index 5c1a526d..79eb1ecf 100644
--- a/deploy/compass_vm.sh
+++ b/deploy/compass_vm.sh
@@ -109,7 +109,7 @@ function launch_compass() {
sudo virsh define $compass_vm_dir/libvirt.xml
sudo virsh start compass
- if ! wait_ok 300;then
+ if ! wait_ok 360;then
log_error "install os timeout"
exit 1
fi